View Issue Details

IDProjectCategoryView StatusLast Update
0003543SymmetricDSBugpublic2019-02-11 16:46
Reporterwoehrl01Assigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.17Fixed in Version3.9.17 
Summary0003543: System tables should be ignored on MssqlDdlReader
DescriptionIf you have tables with the same name like system tables you will sometimes read the schema of the system table.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-04 08:33 woehrl01 New Issue
2019-01-15 10:51 elong Assigned To => elong
2019-01-15 10:51 elong Status new => resolved
2019-01-15 10:51 elong Resolution open => fixed
2019-01-15 10:51 elong Product Version => 3.9.0
2019-01-15 10:51 elong Fixed in Version => 3.9.17
2019-01-15 10:51 elong Target Version => 3.9.17
2019-02-11 16:46 admin Status resolved => closed